[MOD]
Title=Русы vs ящеры    поганые!
Author=Atm, Влесам, <username>
AuthorEmail=<mail>
URL=<url>
Date_DMY=06.11.2023
Version=0.0.0
Single=1
Multi=0
GameSaves=1
ForceShowTutorial=1
[CONFIG]
ai.reg=Config\ai.reg
music.reg=Config\music.reg
streamsn.reg=Config\streamsn.reg
movie.ini=config\movie.ini
[RES]
; share.res
figures.res=Res\share.res
textures.res=Res\share.res
redress.res=Res\share.res
texts.res=Res\share.res
sfx.res=Res\share.res

figures.res=Res\figures_konung.res
textures.res=Res\textures.res
textures.res=Res\terrain.res
textures.res=Res\share.res
textures.res=Res\minimaps.res
textures.res=Res\textures_konung.res
database.res=Res\database.res
texts.res=res\map_txt.res
texts.res=res\texts_prot.res
texts.res=res\texts_brief.res
outro.res=res\map_txt.res
redress.res=res\redress.res
;sfx.res=-acks\HH\
sfx.res=-Ignore
sfx.res=res\sfx.res

; share.res
figures.res=Res\share.res
textures.res=Res\share.res
redress.res=Res\share.res
texts.res=Res\share.res
sfx.res=Res\share.res

;[Dev]
;plugin=rvl_lib.dll